当前位置:  首页  >  服务器技术  >  Linux/unix  >  Linux教程

subversion服务器搭建

安装的1.7版本和1.42版本均失败了安装的是1.4.6版本成功:几个注意的地方:1:.configuer--with-prefix***--with-apr*****--with-apr-util****其中apr和apr-util可在httpd包中的srclib文件夹中找到2.创建仓库.svnadmincreate******启动守

安装的1.7版本和1.42版本均失败了

安装的是1.4.6版本成功:

几个注意的地方:

1:./configuer --with-prefix=***  --with-apr=***** --with-apr-util=****

其中apr和apr-util可在httpd包中的srclib文件夹中找到

2.创建仓库 ./svnadmin create /****** 启动守护进程 svnserve -d -r ******

3.psswd-db打开就行,authz-db暂时就不要打开了

 

吐了个 "CAO" !
扫码关注 PHP1 官方微信号
PHP1.CN | 中国最专业的PHP中文社区 | PHP资讯 | PHP教程 | 数据库技术 | 服务器技术 | 前端开发技术 | PHP框架 | 开发工具 | PHP问答
Copyright © 1998 - 2020 PHP1.CN. All Rights Reserved PHP1.CN 第一PHP社区 版权所有